import matplotlib.pyplot as plt
import numpy as np
import pandas as pd
import seaborn as sns

tips = sns.load_dataset("tips")
geyser = sns.load_dataset("geyser")

sns.kdeplot(data=geyser, x="waiting", y="duration", hue="kind",
            shade=True, n_levels=3, shade_lowest=False,
            cbar=True)

plt.show()
